camel-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Willem Jiang (JIRA)" <j...@apache.org>
Subject [jira] [Created] (CAMEL-4295) camel-spring-ws bundle specify a wrong version of spring package
Date Tue, 02 Aug 2011 14:35:27 GMT
camel-spring-ws bundle specify a wrong version of spring package
----------------------------------------------------------------

                 Key: CAMEL-4295
                 URL: https://issues.apache.org/jira/browse/CAMEL-4295
             Project: Camel
          Issue Type: Bug
          Components: camel-spring-ws
    Affects Versions: 2.8.0
            Reporter: Willem Jiang
            Assignee: Willem Jiang
             Fix For: 2.9.0


Spring-ws bundle version is 2.0.2 but camel-spring-ws bundle imports spring package with the
rang of [3,4).
So camel-spring-ws feature can not be installed rightly.

--
This message is automatically generated by JIRA.
For more information on JIRA, see: http://www.atlassian.com/software/jira

        

Mime
View raw message